# Generated by Django 2.1.5 on 2019-01-10 12:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ipl', '0003_auto_20190110_1233'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='deliveries',
            name='match',
        ),
        migrations.DeleteModel(
            name='Deliveries',
        ),
        migrations.DeleteModel(
            name='Matches',
        ),
    ]
